.hamburger{
    display: none;
}

/* ナビゲーションMENU */
/* ヘッダー全体を基準にする */
header {
  position: relative;
}

/* スクロールダウン */
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400&display=swap');
html {
  scroll-behavior: smooth;
}
.scroll_down{
  position: absolute;
  left: 90%;
  transform: translateX(-50%);
}
.scroll_down a {
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 13px;
  padding: 10px 10px 170px;
  font-size: 25px;
  writing-mode: vertical-lr;
}
.scroll_down a:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 2px;
  height: 150px;
  background: #ddd;
}

.scroll_down a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 2px;
  height: 150px;
  background: #000;
}

.scroll_down a:hover {
  opacity: .5;
}

#type01 a:after {
  animation: sdl01 2s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes sdl01 {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}

/* gnav を右上に配置 */
header .gnav {
  position: absolute;
  top: 40px;   /* 上からの距離 調整OK */
  right: 45px; /* 右からの距離 調整OK */
}

/* gnav の中のメニューを横並びに */
header .gnav ul {
  display: flex;
  gap: 35px; /* メニュー同士の間隔 */
}

/* gnav の文字スタイル調整（必要なら） */
header .gnav a {
  color: #434343;    /* 濃いグレー */
  font-size: 28px;
}
.gnav ul{
overflow: hidden;
}

.gnav li a:hover{
color:#e2c60b;
}

/* top-image */
#sp-top{
  display: none;
}
h1 {
  position: absolute;
  top: 600px;   /* 上からの距離 調整OK */
  left: 50px; /* 右からの距離 調整OK */
  font-size: 140px;
}

/* gallery */
.gallery h2{
  margin-top: 80px;
  margin-bottom: 45px;
  margin-left: 160px;
  font-size: 40px;
}
.nail-list{
  display: flex;
  position: absolute;
  margin-left: 80px;
  gap: 80px;
}
.salon-list{
  margin-top: 210px;
  display: flex;
  position: absolute;
  margin-left: 80px;
  gap: 80px;
}
.gallery img{
  width: 220px;
  height: 150px;
}
.gallery{
  max-width: 1500px;
  width: 100%;
  margin: 0 auto;
}
.go p{
  display: flex;
  position: absolute;
  margin-top: 390px;
  margin-left: 1000px;
  font-size: 20px;
}

/* カラム */

.two-column{
  display: flex;
  gap: 130px;
  max-width: 1200px;
  margin: 500px auto 0;
  padding: 40px 20px;
  position: relative;
  margin-bottom: 120px;
}

.left-colnmn h2{
  margin-bottom: 45px;
  margin-left: 205px;
  font-size: 40px;
}
.left-colnmn img{
  margin-left: 100px;
}
.left-colnmn{
  flex: 1;
}
.wrap{
  margin-bottom: 10px;
}

.right-column{
  float: 2;
  display: flex;
  flex-direction: column;
  gap: 10px
}
.right-column section{
  padding: 20px;
}
.right-colnmn h2{
  margin-bottom: 45px;
  margin-right: 65px;
  font-size: 40px;
  text-align: center;
}
.sns{
  display: flex;
  flex-direction: column;
  align-items: center; /* ← これが神 */
  gap: 15px;
  position: static;
}
.sns-icons {
  display: flex;
  gap: 75px;
  transform: translateX(-28px);
}

.reservation{
  margin-top: 80px;
}
.reservation p{
  margin-right: 55px;
}
.news{
  margin-top: 50px;
}
.news a{
  font-size: 20px;
  text-align: center;
}

/* store */

.store{
  /* margin-top: 40px; */
  clear: both;
}
.store h2{
  margin-top: 80px;
  margin-bottom: 45px;
  margin-left: 160px;
  font-size: 40px;
}
.store-list{
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}
.store-list h3{
  text-align: center;
  margin-top: 5px;
}
.comment p{
  width: 90%;
  margin-top: 25px;
  text-align: end;
  font-size: 14px;
  color: #003859;
}

/* access */
.access{
  margin-top: 80px;
  margin-left: 160px;
}
.access h2{
  margin-bottom: 45px;
  font-size: 40px;
}
.map{
  display: flex;
  justify-content: space-between;
}
.time{
  font-size: 35px;
  margin-bottom: 20px;
}
.access p{
  font-size: 20px;
}
.address{
  margin-top: 20px;
  margin-right: 300px;
}

/* トップへ戻るボタン */
.pagetop {
  cursor: pointer;
  position: fixed;
  right: 30px;
  bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: 0.5s;
  color: #00A6C4;
  background: #fff;
  z-index: 101;
  /* デフォルトは非表示 */
  opacity: 0;
}
.pagetop:hover {
  box-shadow: 0 0 10px #e2c60b;
}

/* フッター */
footer{
  background-color: #6aa6a3;
  height: 60px;
  position: relative;
  margin-top: 50px;
}

/* gnav を左に配置 */
footer .gnav {
  position: absolute;
  left: 50px;
  bottom: 20px;
}

/* gnav の中のメニューを横並びに */
footer .gnav ul {
  display: flex;
  gap: 25px; /* メニュー同士の間隔 */
}

/* gnav の文字スタイル調整（必要なら） */
footer .gnav a {
  color: #434343;    /* 濃いグレー */
  font-size: 22px;
}
.gnav ul{
overflow: hidden;
}

.gnav li a:hover{
color:#e2c60b;
}
#copy{
  position: absolute;
  right: 70px;
  bottom: 20px;
}
